Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000063 [SkyOS 5.0 - Beta] GUI - Controls general minor always 2004-05-29 14:11 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000063: WGF_ALIGN_RIGHT with widget static
Description The WGF_ALIGN_RIGHT settings does not appear to work correctly as text is still left aligned.
Additional Information Is there another setting that I should be used?
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000077)
centimetre (developer)
2004-06-25 11:59

This has been resolved
(0000078)
robert (administrator)
2004-06-28 09:04

fixed by centimetre.

- Issue History
Date Modified Username Field Change
2004-05-29 14:11 centimetre New Issue
2004-06-25 11:59 centimetre Note Added: 0000077
2004-06-28 09:04 robert Note Added: 0000078
2004-06-28 09:04 robert Status new => resolved
2004-06-28 09:04 robert Resolution open => fixed
2004-06-28 15:15 robert Status resolved => assigned
2004-06-28 15:15 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker